body{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#295a75; width: 990px; margin: auto; margin-top: 20px; margin-bottom: 20px; background:url(../imgs/background.png) #b7d2dc repeat-x; cursor:default;}
img{border:0px}
table{border:none; border-collapse:collapse; }
td, th, tr {padding : 0px; vertical-align:top;}
ul ul li { padding: 0px 0px 0px 20px; margin-bottom: 0; }
li { list-style-type: none;}

h3{color:#295a75; text-decoration:none; font-size:13px; font-weight:normal;}
h3{text-decoration:none;}

* { margin: 0; padding: 0; }

.bigBr{font-size:0;height:12px;}
.smallBr{font-size:0;height:8px;}
.verysmallBr{font-size:0;height:4px;}

.txtBlue11{color:#295a75; text-decoration:none;font-size:11px;}
.txtBlue11:hover{text-decoration:none;}


.txtBlue{color:#295a75; text-decoration:none;}
.txtBlue:hover{text-decoration:none;}
.txtRed{color:#b95431; text-decoration:none;}
.txtRed:hover{text-decoration:none;}


.txtBlue15{color:#295a75; text-decoration:none;font-size:15px;}
.txtBlue15:hover{text-decoration:none;}
.txtRed15{color:#b95431; text-decoration:none;font-size:15px;}
.txtRed15:hover{text-decoration:none;}


.txtGray11{color:#999; text-decoration:none;font-size:11px;}
.txtGray11:hover{text-decoration:none;}

.txtGray13{color:#999; text-decoration:none;font-size:13px;}
.txtGray13:hover{text-decoration:none;}

.txtOrange17{color:#d6a47a; text-decoration:none;font-size:17px;font-weight:bold;}
.txtOrange17:hover{text-decoration:none;}

.txtWhite{color:#fff; text-decoration:none;text-align:justify;font-weight:bold; font-family:Times New Roman, Arial, Helvetica, sans-serif;font-size:15px; }
.txtWhite:hover{text-decoration:none;}

.txtWhite13{color:#fff; text-decoration:none;font-size:13px; }


.linkGray11{color:#999; text-decoration:none;font-size:11px;}
.linkGray11:hover{text-decoration:underline;}


.linkRed{color:#b95431; text-decoration:none; cursor:pointer;}
.linkRed:hover{text-decoration:underline;}
.linkBlue{color:#295a75; text-decoration:none;}
.linkBlue:hover{text-decoration:underline;}


.modal {
	background-color:#e1e9ee;
	display:none;
	padding:15px;
	text-align:left;
	border:2px solid #295a75;
	width:auto !important ;width:240px;
	text-align:left;
	
	opacity:0.8;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-moz-box-shadow: 0 0 50px #ccc;
	-webkit-box-shadow: 0 0 50px #ccc;
}

.modal1 {
	background-color:#e1e9ee;
	display:none;
	padding:15px;
	text-align:center;
	border:2px solid #295a75;
	width:600px;
	text-align:left;
	
	opacity:0.8;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-moz-box-shadow: 0 0 50px #ccc;
	-webkit-box-shadow: 0 0 50px #ccc;
}

input.blur {color: #999;}
input {border:solid 1px #bcbdc1; }
textarea {font-family:Arial, Helvetica, sans-serif; border:solid 1px #bcbdc1;}